Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# RtecEventChannelAdmin.idl File Reference

Define the RtecEventChannelAdmin module. More...

`import "RtecEventComm.idl";`
`import "RtecBase.idl";`

Include dependency graph for RtecEventChannelAdmin.idl:

## Namespaces
namespace | RtecEventChannelAdmin

## Detailed Description

Define the RtecEventChannelAdmin module.

Id:
  RtecEventChannelAdmin.idl,v 1.16 2004/01/07 19:48:04 boris Exp

TAO's Real-time Event Service is described in:

http://doc.ece.uci.edu/~coryan/EC/

Author:
  Carlos O'Ryan <coryan@uci.edu> , Tim Harrison <harrison@cs.wustl.edu>